<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-js](./iceshrimp-js.md) &gt; [mutedNoteReasons](./iceshrimp-js.mutednotereasons.md)

## mutedNoteReasons variable

**Signature:**

```typescript
mutedNoteReasons: readonly [
	"word",
	"manual",
	"spam",
	"other",
]
```
